/*
site-wide definitions
*/

/*tr.nextscreening td 
{
font-size: 11pt;
background-color: #bbb;
padding: 5px;
line-height: 110%;
}*/

@font-face {
  font-family: RollingNoOne;
  src: url('RollingNoOne-ExtraBold.ttf');
}

body
{
color: #000;
font-family: Verdana, sans-serif;
font-size: small;
text-align: center;
background: #fff url(/images/micro_grad.gif) repeat-x top left;
background-attachment: fixed;
}

a
{ color: #2c5084; text-decoration: none; }

a:visited
{ color: #242424; }

a:hover
{ text-decoration: underline; }

#header a, p a {
  text-decoration: underline;
}

br.clearboth
{ clear: both; height: 1; }

br.clearleft
{ clear: left;  height: 1; }

br.clearright
{ clear: right;  height: 1; }

img
{ border: 0; }

li.clearboth {
clear: both;
}

strong, .submit_form_heading
{ color: #2c5084; }

table
{ text-align: left; margin-left: auto; margin-right: auto;  }

table tr.even
{ background-color: #fff; }

table tr.odd
{ background-color: #ddd; }

table td
{ padding: 2px 5px; }

table th
{ text-align: center; }


/*
headings
*/

h1
{ display: none; }

h2
{
font-family: RollingNoOne,"Trebuchet MS", sans-serif;
font-size: x-large;
margin-left: auto;
margin-right: auto;
padding: 0;
margin: 0;
color: #242424;
}

h2 a,
h2 a:visited
{
font-family: "Trebuchet MS", sans-serif;
font-size: x-large;
text-decoration: none;
color: #fff;
}

h3
{
font-family: "Trebuchet MS", sans-serif;
font-size: medium;
<!--text-transform: uppercase;-->
letter-spacing: .5pt;
margin: 0;
padding: 0;
}

h3.eptitle,
.titlebar
{

margin: 0;
padding: 0px;
width: auto;
background-color: #242424;
color: #fff;
clear: both;
}

.titlebar {text-transform: lowercase;}

h3.eptitle
{ clear: left; text-align: left;  padding: 2px 10px;}

h3.eptitle a,
h3.eptitle a:visited
{ color: #fff; text-decoration: none; }

div.talentlist h3
{ border-bottom: 1px solid #999; }

h5
{
font-family: RollingNoOne,"Trebuchet MS", sans-serif;
font-size: medium;
margin-left: auto;
margin-right: auto;
padding: 0;
margin: 0;
}

/*
images
*/

#header img,
.frontslug img,
.innershowslug img
{
border: 0;
float: left;
padding: 0;
margin: 2px 2px 2px 2px;
}

.frontslug img,
.innershowslug img
{ border: 1px solid #000; }


/*
structure
*/

#outer
{
margin-top: 5px;
margin-bottom: 5px;
margin-right: auto;
margin-left: auto;
text-align: left;
width: 1000px;
}

#header
{ width: 982px; }


#maincontent
{
clear: left;
float: left;
width: 1000px;
}

#prime_main
{
float: left;
margin-top: 0px;
}
#prime_front  
{ 
float: right; 
margin-top: 0px;
}
#nonprime {
margin: 0px 0px;
 }

#cancelled_front { float: left; }

#failed_front { float: left; }

#sponsored { float: left; }

#syndication { float: left; margin:0 335px;}

#announcement {
}

#front_box {
background-image: url(/images/primetime_box.png);
background-repeat: no-repeat;
background-position: 5px 0px;
width: 990px;
}

#front_cont {
margin-left: -5px;
}

#view_box {
background-image: url(/images/primetime_box.png);
background-repeat: no-repeat;
background-position: 5px 0px;
width: 990px;
}

#nonprime_box {
background-image: url(/images/nonprime_box.png);
background-repeat: no-repeat;
background-position: 5px 22px;
}

/*
#show_boxes
{
position: absolute;
margin: 0px 0px;
}
*/

/*
boxes
*/

.box
{
border: 0px solid #242424;
margin: 5px 5px 5px 5px;
padding: 0;
}

.front
{ width: 320px;
}

.main
{ width: 650px;
}

.main2
{ width: 650px;
}

.indent
{ width: 650px;
margin-left: 8px;
}

.bigindent
{
margin-left: 36px;
}

.longlist
{ border: 0; }

.inner
{ width: 950px; }

/*
slugs
*/

.frontslug
{
width: 290px;
margin-bottom: 10px;
text-align: left;
padding: 5px;
}

.innershowslug
{
position: relative;
margin-bottom: 0px;
margin-left: 5px;
text-align: left;
border: 0px solid #242424;
background-color: #ffffff;
padding: 0;
}

.innerslugcontent
{ padding: 10px; }


/*
paragraphs
*/

p
{ text-align: left; margin: 5px 5px 5px 0; }

p.moreabout
{
font-size: small;
width: auto;
margin: 0;
padding: 2px 5px;
text-align: right;
font-weight: normal;
text-transform: lowercase;
background-color: #242424;
color: #fff;
}

p.moreabout a,
p.moreabout a:visited
{ color: #fff; text-decoration: none; }

p.moreabout a:hover
{ font-weight: bold; }

.view p,
#footer p
{ text-align: center; margin: 0; }

p.intro,
.about p
{ margin: 10px 5px; padding: 5px;}

p.creators,
p.creators a
{ color: #B31800; font-weight: bold; }

p.bytheway
{
font-size: x-small;
text-transform: lowercase;
margin: 0;
padding: 0;
}

p.bytheway a,
p.bytheway a:visited
{text-decoration: none; }

p.blurb
{ margin: 10px 0; }

p.textcenter
{ text-align: center; }


/*
"list" pages -- prime time, cancelled, failed, eps
*/


div.thumbnail
{
float: left;
width: 110px;
margin-right: 5px;
text-align: center;
}

div.thumbnail p
{ text-align: center; }

div.thumbnail img
{
width: 100px;
height: 75px;
}

div.bigthumbnail
{
float: left;
width: 170px;
margin-right: 5px;
text-align: center;
}

div.bigthumbnail p
{ text-align: center; }

div.bigthumbnail img
{
width: 160px;
height: 120px;
}

div.showinfo
{ float: left; width: 500px; }

span.prev
{
margin-top: 5px;
float: left;
width: 100px;
text-align: left;
}

span.next
{
margin-top: 5px;
float: right;
width: 100px;
text-align: right;
}

/*
view page
*/

div.view {
	border: 0;
}

p#view_controls {
  width: 500px;
  position: relative;
  padding: 5px;
  background-color: #ddd;
  margin: 10px;
margin-left: auto;
margin-right: auto;
/* border: 1px solid #aaa; */
text-align: left;
float: left;
}

p#moreinfo_header {
float: left;
}

p#videoPlayer {
float: left;
}

div#episode_moreinfo {
 padding: 5px;
 /*border: 1px solid #aaa; */
 margin-top: 10px;
 margin-bottom: 10px;
 width: 570px;
 margin-left: 8px;
 margin-right: auto;
 float: left;
}

div#episode_moreinfo ul {
  text-align: left;
}

div#episode_extra {
  display: none;
}

div.screened {
  float: left;
}

/*
screening page
*/

div.minithumb
{ float: left; }

div.minithumb img
{
width: 50px;
margin-right: 10px;
}

div.screening li, div.downloads li
{
display: block;
clear: left;
margin-left: 0px;
margin-top: 10px;
text-align: left;
}

div.map
{
float: left;
margin: 5px;
text-align: center;
}

div.map img
{ border: 1px solid #242424; }


/*
talent pages
*/

div.episode_talentlist,
div.talent_talentlist
{
text-align: left;
font-size: x-small;
float: left;
width: 45%;
padding: 5px;
border: 1px solid #999;
margin: 5px 5px 15px 5px;
}

div.talent_talentlist
{
float: none;
margin-left: auto;
margin-right: auto;
width: 70%;
}

div.episode_talentlist td
{ padding-right: 5px; }

div.talent ul
{
width: 150px;
text-align: left;
margin-top: 20px;
margin-left: auto;
margin-right: auto;
}

div.talent li
{ margin: 5px; }

div.talent p.subtitle
{ text-align: center; }

div.talent p.letters
{ font-size: xx-large; margin: 5px 20px; }

/*
about page
*/
.shortanswer
{
  float: right;
  width: 225px;
  margin: 10px;
  padding: 5px;
  background-color: #fff;
  text-align: center;
}

.shortanswerborder
{
  border: 1px solid #ccc;
}

.shortanswer ul
{
  margin: 0 15px;
  padding: 0 2px;
  text-align: left;
}
.shortanswer li
{ margin: 15px 0; }

.shortanswerpad
{
  margin: 7px 45px 0px 0px;
  float: right;
}

/*
* submit page
*/

div.portrait {
text-align: center;
margin: 15px;
}

div.portrait p {
text-align: center;
font-size: 10pt;
margin: 5px;
}

div.submit h2 {
	text-align: center;
}

div.downloads h2 {
	text-align: center;
}

div.submit {
margin-left: 150px;
margin-right: 150px;
}

div.feeds {
margin-left: 150px;
margin-right: 150px;
}

div.downloads {
margin-left: 150px;
margin-right: 150px;
width: 650px;
}

div.prolific {
margin-left: 100px;
margin-right: 100px;
}

/*
footer
*/

#footer
{
clear: both;
width: 600px;
margin-right: auto;
margin-left: auto;
text-align: center;
font-size: x-small;
color: #999;
}

#magnet
{ text-align: center; }

#magnet h3
{ font-size: 18pt; }

#magnet p
{

font-size: 14pt;
margin-left: auto;
margin-right: auto;
text-align: center;

}

#announcement p, #postscript p {
	margin: 5px;
	padding: 5px;
	line-height: 150%;
}


p.exposition {
	clear: left;
	padding: 10px 0 0 5px;
	margin: 0;
  width: 300px;
font-size: x-small;
}

#syndication {

}

#next_screening {
	padding: 10px;
}

p.intro {
  text-align: center;
}

.centered {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

/*
News box - home page
*/
#news
{
position:relative;
width: 950px;
margin: 20px 0px 0px 5px;

overflow:visible;
padding-top: 0px;
padding-bottom: 0px;
float: left;
}

#bubble
{
width: 750px;
margin: 0 10px;
float: left;
background-color:#ffffff;
}

#bubble_top
{

background-image: url(sp_bub_top.png);
}

#bubble_text
{
background-color:#ffffff;
border-left: 2px solid black;
border-right: 2px solid black;
padding: 1px 10px 1px 10px;
}

#bubble_btm
{
background-image: url(sp_bub_btm.png);
margin: 0px 0px 5px 0px;
}

#bubble_pt{
position:relative;
top:60px;
left:559px;
z-index:10;
}

/* by mims 2008/09/10 */
#bubble_top, #bubble_btm {
 height:16px;
}

#roger
{
float:left;
margin: 0px 10px 0px 20px;
}

#showboxes{
position:relative;
}

#share_links div {
margin-right:4px;
margin-left:4px;
}

#share_links a {
margin-right:4px;
margin-left:4px;
margin-top: 0px;
margin-bottom: 0px;
padding:0px;
float:left;
}

#share_links span {
margin-right:0px;
margin-left:0px;
margin-top: 0px;
margin-bottom: 0px;
padding:0px;
float:left;
}

#share_links a img {
border:0;
}

#twitter_div ul
{
list-style-type: none;
padding: 0;
margin: 0;
margin-left: 1em;
margin-right: 1em;
}

#twitter_update_list li
{
margin: .5em 0;
text-align: left;
text-size: x-small;
}

ul.popular li {
clear : both;
}

.pop_stat {
float :right;
margin:0 6px 4px 2px;
}

.related {
float : left;
margin: 0 8px 8px 0;
width:100px;
text-align:center;
}

.related img {
width:100px;
border: 1px solid black;
}

.screening_rank {
float:right;
margin: 0 4px;
}





#navcontainer
{
position: absolute;
margin-top: 105px;
margin-left: 34px;
height: 12px;
}

#navcontainer li img
{
border: 0;
float: center;
padding: 0;
margin: 0px 0px 0px 0px;
}


#navcontainer ul
{
  position: relative;
  padding: 0;
  margin: 0;
  list-style: none;
  width: 740px;
  height: 25px;
  z-index:5;
}

#navcontainer li
{
  float: left;
  position: relative;
  margin: 0 15px;
  text-align: center;
  background: #242424;
  width: 87px;
  height: 25px;
}


#navcontainer li ul
{
  display: none;
  position: absolute;
  top: -1.7em;
  left: 0;
  width: 0px;
  height: 0px;
  z-index: 10;
}

#navcontainer li > ul
{
top: 25px;
left: auto;
}

#navcontainer li ul li
{
clear: left;
margin: 0;
}

#navcontainer li:hover ul,
#navcontainer li.over ul
{ display: block; }

#navlist a
{
display: block;
padding: 2px 0px;
width: 85px;
  background: #c70000;
  height: 19px;

}

#navlist a:link, #navlist a:visited
{
text-decoration: none;
color: #fff;
background-color: #242424;
border: 1px solid #242424;

}

#navlist a:hover
{
color: #fff;
background-color: #2c5084;
}


/*
border: 1px solid #ECECEC;
*/

#header {
font-family: Verdana, sans-serif;
font-size: small;
}

#header a, p a {
  text-decoration: underline;
}

#header img
{
border: 0;
float: right;
padding: 0;
margin: 0px 2px 2px 10px;
position: relative;
}

.headerinfo
{ line-height: 90%;
float: left;
position: relative;
margin: -17px 10px;
}

.headerinfo td, .headerinfo th
{
padding:4px;
background-color:#efefef;
}

br.clearboth
{ clear: both; height: 1; }

tr.nextscreening td 
{
line-height: 110%;
padding: 5px;
}

tr.nextscreening td, tr.nextscreening th
{
font-weight:bold;
background-color: white;
}

.headerinfo th 
{
width:140px;
text-align:left;
font-weight:bold;
color:#2c5084;
}

.headerimage
{
z-index: 0;
}

#search_all
{position: absolute;
margin: 70px 45px;
}

.prime_title
{
margin: 0px 12px -8px;
}

.viewing_episode {
background-color:#FFFFDF;
}

.viewing_episode, .viewing_episode a {
color:#3F3F3F;
}

#view_ep_list {
float: right; 
margin: 5px 48px 5px 5px;
padding: 0;
width: 280px;
}

#list_tabs {
padding : 15px 0 0 0;
}

#list_tabs a {
padding:6px;
margin-right:6px;
font-weight:bold;
}

.tab_selected {
color:black;
}

.tab_deselected {
color:#2C5084;
}

.tab_deselected:hover {
color:white;
}

#ep_list_0, #ep_list_1, #ep_list_2,.tab_selected {
background-color:#efefef;
}

.series_name {
display:block;
padding:4px;
text-align:center;
font-weight:bold;
}

#fb_comment_box {
border: 1px solid #efefef;

width:580px;
height:350px;
}

.prolific {
float:left;
width:250px;
margin-right:12px;
}

.prolific li span {
float:right;
}

.viewtitle h2 {
color:white;
margin:4px;
}

#snail_mail_info {
width:550px;
}

.big_submit {
margin:20px;
padding:8px;
font-weight:bold;
}

#submission_form {
background-color:white;
padding:4px;
}

.submit_form_heading {
padding:8px 0;
font-weight:bold;
font-size:16px;
}

#faq_area {

}

.faq_q, .faq_a {
font-weight:bold;
padding:0;
width:20px;
float:left;
margin:0 8px 8px 0;
font-size:16px;
clear:both;
}
.faq_q {color:#7F0000;}
.faq_a {color:#004387;}

#faq_area h3 {
margin:16px 0;
clear:both;
}

.question,.answer {
float:left;
width:600px;
}
.faq_q, .question {
margin-bottom:12px;
padding-top:8px;
}

.faq_a, .answer { margin-bottom:16px;}
.question{ border-top:1px solid silver;}
.question_block {padding-left:32px;}
